<div *ngIf="profile$ | async as profile" class="card">
  <img class="profile-image" src="/api/images/large/{{profile.username}}.png">
  <hr class="hr">
  <div class="name">
    {{profile.full_name}}
    <!-- UNCOMMENT the line below to display (Administrator) for admin users. -->
    <!--<span class="user-role secondary-text-color" *ngIf="profile.isAdmin">(Administrator)</span>-->
  </div>
  <div class="profile-info">{{profile.email}}</div>
  <div class="profile-info">Phone: {{profile.phone}}</div>
  <div class="profile-info" *ngIf="profile.cell">Cell: {{profile.cell}}</div>
  <div class="profile-info">
    {{profile.username}}
  </div>
</div>
